function [xCell yCell] = convCoord(x, y, alpha, Centr)

    x = x - Centr(1);
    y = (y -Centr(2));  

	alpha = alpha.*(pi/180);
    xt = cos(alpha) * x - sin(alpha) * y;
    yt = sin(alpha) * x + cos(alpha) * y;

    x = xt;
    y = yt;

    xCell = x + Centr(1);
    yCell = y + Centr(2);

end